## node-qw 1.0.1

=== debian/changelog ===
node-qw (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #881423)

 -- suman <suman@protonmail.com>  Mon, 25 Dec 2017 06:26:16 +0000
