=== debian/control ===
Source: node-qw
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 4.1.2
Homepage: https://github.com/iarna/node-qw#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-qw.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-qw.git

Package: node-qw
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Quoted word literals
 Qw can be used to create quoted word literals.
 For example, demo word -> [ 'demo', 'word' ].
 .
 Node.js is an event-based server-side JavaScript engine.
