=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-qw-$1.tar.gz/ \
 https://github.com/iarna/node-qw/tags .*/archive/v?([\d\.]+).tar.gz
